On Tuesday, November 18, 2003, at 04:02 AM, [EMAIL PROTECTED] wrote:
When I recently upgraded to vpopmail 5.3.29 from vpopmail 5.3.27 I
realized that I can no longer add users under qmailadmin.

I can use any version of qmailadmin, it just depends on the version of
vpopmail that I am using.  When I add a user with 5.3.29 it just comes
back and says a user can not be added.

If you read the release notes for 5.3.29 on SourceForge, you'd see that you shouldn't be using it.

Use 5.3.28 until we release 5.3.30 later this week -- my vacation in Australia ends today. :-(

Tom Collins  -  [EMAIL PROTECTED]
Note: The Tom Logic offices will be closed through November 18.
QmailAdmin: http://qmailadmin.sf.net/  Vpopmail: http://vpopmail.sf.net/
Info on the Sniffter hand-held Network Tester: http://sniffter.com/

Reply via email to